html {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    font-size: 12pt;
    background: url('/images/body-bg.jpg') no-repeat;
    background-attachment: fixed;
    background-position: center;
    height: 100%;
}
div {
    position: relative;
}
#wrap {
    background: #f5f3f4;
    width: 986px;
    margin: 0 auto;
    box-shadow: 5px 0 5px #6A6A6A;
}
#header {
    background: url('/images/header.jpg') no-repeat;
    height: 324px;
}

#content {
    padding: 1px 20px;
}

#menu {
    background: url('/images/menu-bg.jpg') repeat-x;
    height: 38px;
}
#menu ul {
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;
}
#menu ul li {
    display: inline-block;
}

#menu ul li a, #menu ul li a:visited {
    text-decoration: none;
    color: #676665;
    padding: 0 16px;
}
#menu ul li a:hover {
    color: #000;
}

#footer {
  background: url("/images/footer-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  height: 118px;
  margin: 0 auto;
  width: 946px;
  box-shadow: 5px 0 5px #6A6A6A;
  padding: 0 20px;
}
#footer-menu {
    font-size: 10pt;
    padding-top: 30px;
    text-align: right;
}
#footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer-menu ul li {
    display: inline-block;
}
#footer-menu ul li a,#footer-menu ul li a:visited {
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
}
#footer-menu ul li a:hover {
    color: #EBE848;
}
#footer-menu ul li:before {
    color: #fff;
    content: "|";
}
#footer-menu ul li:first-child:before {
    content: "";
}
#footer-legal {
  bottom: 10px;
  color: #FFFFFF;
  float: right;
  font-size: 9pt;
  position: absolute;
  right: 30px;
}
#footer-legal a, #footer-legal a:visited {
    text-decoration: none;
    color: #fff;
}
#footer-legal a:hover {
    color: #EBE848;
}


#ITSGallery {
    text-align: center;
}

#ITSGallery img {
    margin: 15px;
    box-shadow: 5px 5px 5px #888888;
}

#header-rotate {
  height: 252px;
  left: 42px;
  position: relative;
  top: 32px;
  width: 901px;
  z-index: 10;
  background: url('/images/header4.jpg') no-repeat;
}

